package com.table.transfer;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.context.annotation.ComponentScan;

@SpringBootApplication
public class TableTransferApplication {
    public static void main(String[] args) {
        SpringApplication.run(TableTransferApplication.class, args);
    }
}